Subject: Last Call: Remote Network Monitoring MIB Protocol Identifier Reference Extensions to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 30 Jul 2002 07:14:13 -0400

The IESG has received a request from the Remote Network Monitoring
Working Group to consider Remote Network Monitoring MIB Protocol
Identifier Reference Extensions <draft-ietf-rmonmib-appverbs-03.txt> as
a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by August 13, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-rmonmib-appverbs-03.txt